@import 'font.css';

body {
  background-color: #f2f2f2;
   position: relative; /* add this */
}


/*==========HEADER=================================*/
/* NAV BAR*/
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0 !important;
    border-top: 3px solid #ed1e26;
}

.navbar-default {
    background-color: #fff;
    border-bottom:1px solid #dddddd;
  box-shadow: 0 0 3px rgba (0, 0, 0, .35);
  padding:20px 0 15px 0;
}

.navbar-toggle {
    border: none;
    border-radius: 0;
}

.page-title, .download-title {
  height:80px;
  padding-top:20px;
}

.download-title {
  width:500px;
  margin:0 auto;
}

.page-title h3 {
  font-weight:normal;
}

.content-box {
  background-color:#ffffff;
  border:1px solid #dddddd;
  padding:20px;
  min-height:50px;
  width:500px;
  margin:0 auto;
}

.download-icon {
width:80px; height:80px; float:right;
}

.big, .big ol li {
font-size:17px;
line-height: 26px;
letter-spacing: -0.01em;
}

.big  li {
margin:6px 0;
}

.big li img {
  display:block;
  margin:18px 0;
  margin-left:-25px;
}

.red {
color:red;
font-weight:bold;
}

#wrap {
  position:relative;
}

/*==========FOOTER========================================*/
.footer {
position:relative;
bottom: 0;
width: 100%;
height: 90px;
margin-top:50px;
border-top: solid 1px #DDD;
background-color: #F5F5F5;
}

.footer .external_link {
padding-top: 13px;
color: #686868;
font-size: 11px;
letter-spacing: -0.03em;
font-weight: normal;
}

.footer .copyright {
color: #999999;
font-size: 11px;
letter-spacing: -0.02em;
font-weight: normal;
padding-bottom: 13px;
margin-top:20px;
}

.footer .logo {
  padding-top:11px;
  float:right;
}

input[type=text],
input[type=password]  {
color: #000000;
font-size: 17px;
font-weight: normal;
text-align: left;
padding: 0px;
display: inline-block;
border-radius: 0 0 0 0;
letter-spacing: -0.03em;
line-height: 16px;
height: 40px;
line-height: 40px;
border: solid #bbbbbb 1px;
text-indent: 12px;








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
